﻿/*Create a new stylesheet and replace the coulurs
example :
    2888B4 - 2486EE - Primary (button)
    89B0F1 - 2460EE - secondary (button hover)
89B0F1 - 2464EE

    */


a {
  color: #2888B4;
  text-decoration: none;
}
a:hover {
  color: #89B0F1;
  text-decoration: none;
}
.text-color {
  color: #2888B4 !important;
}
.testimonial-color .testimonial-inner {
  border: 1px solid #2888B4;
  background: #2888B4;
}

.testimonial-color .testimonial-inner:after {
  border-color: #2888B4 transparent transparent transparent;
}
.testimonial-color .testimonial-inner:before {
  border-color: #2888B4 transparent transparent transparent;
}
.btn-primary {
  background: #2888B4;
  border-color: #89B0F1;
}
.btn-primary:hover {
  background: #89B0F1;
  border-color: #89B0F1;
}
.btn-ghost {
  background: none;
}
.btn-ghost.btn-primary {
  color: #2888B4;
}
.btn-ghost.btn-primary:hover {
  background: #2888B4;
}
.form-group.form-group-ghost.form-group-focus .input-icon-hightlight {
  color: #89B0F1 !important;
}
.form-group.form-group-ghost .form-control:active,
.form-group.form-group-ghost .form-control:focus {
  border-color: #89B0F1;
}
.form-group.form-group-focus .input-icon.input-icon-hightlight {
  color: #2888B4;
}
.form-group.form-group-filled label.label-anim {
  color: #2888B4;
}
.form-group.form-group-filled label.label-highlight {
  color: #2888B4;
}
.form-control:active,
.form-control:focus {
  border: 1px solid #2888B4;
}
label.label-focus {
  color: #2888B4;
}
.btn-group-select-num >.btn.active,
.btn-group-select-num >.btn.active:hover {
  background: #2888B4;
  border-color: #89B0F1;
}
ul.slimmenu li.active > a,
ul.slimmenu li:hover > a {
  background: #89B0F1;
  color: #fff;
}
ul.slimmenu.slimmenu-collapsed li ul li a {
  color: #2888B4;
}
ul.slimmenu.slimmenu-collapsed li ul li a:hover {
  background: #2888B4;
  color: #fff;
}
ul.slimmenu.slimmenu-collapsed li .slimmenu-sub-collapser {
  background: #89B0F1;
}
.search-tabs-bg > .tabbable > .nav-tabs > li > a:hover > .fa {
  background: #2888B4;
}
.search-tabs-bg > .tabbable > .nav-tabs > li.active > a {
  background: #2888B4;
}
.hover-img .hover-inner {
  background: #2888B4;
}
.hover-img .hover-title,
.hover-img [class^="hover-title-"],
.hover-img [class*=" hover-title-"] {
  background: #2888B4;
  color: #fff;
}
.post .post-header {
  border-bottom: 2px solid #2888B4;
}
.post .post-header .post-link {
  background: #2888B4;
  color: #fff;
}
.post .post-header .post-link:hover {
  background: #d66f11;
  color: #fff;
}
.thumb-list > li .thumb-list-item-caption .icon-list-rating {
  color: #89B0F1;
 
}
.bg-color {
  background: #2888B4;
}
.bg-holder > .bg-mask-color {
  background: #2888B4;
}
.top-user-area .top-user-area-list > li > a:hover {
  color: #89B0F1;
}
.top-user-area .top-user-area-list > li.top-user-area-avatar > a:hover > img {
  border: 2px solid #2888B4;
}
.nav-drop > .nav-drop-menu > li > a:hover {
  background: #2888B4;
}
footer#main-footer .form-control:focus {
  border-color: #2888B4;
}

.pagination > li > a {
  color: #2888B4;

} 
.pagination > li.active > a,
.pagination > li.active > a:hover {
  background: #2888B4;
} 
.nav-pills > li.active > a {
  background: #2888B4;
  cursor: default;
}
.nav-pills > li.active > a:hover {
  background: #2888B4;
}
.card-select > li.card-item-selected {
  border-color: #2888B4;
}
.list-category > li > a:hover {
  color: #2888B4;
}
.card-thumb.card-thumb-primary {
  border-color: #2888B4;
}
.card-thumb .card-thumb-new {

  background: #2888B4;
  color: #fff;
}
.card-thumb .card-thumb-actions > li > a:hover {
  background: #2888B4;
  color: #fff;
  -webkit-box-shadow: 0 0 0 1px #d66f11;
  box-shadow: 0 0 0 1px #d66f11;
}
.datepicker table tr td.today:before,
.datepicker table tr td.today:hover:before,
.datepicker table tr td.today.disabled:before,
.datepicker table tr td.today.disabled:hover:before {

  border-color: transparent transparent #2888B4 transparent;
}
.datepicker table tr td.today.disabled,
.datepicker table tr td.today:hover.disabled,
.datepicker table tr td.today.disabled.disabled,
.datepicker table tr td.today.disabled:hover.disabled,
.datepicker table tr td.today[disabled],
.datepicker table tr td.today:hover[disabled],
.datepicker table tr td.today.disabled[disabled],
.datepicker table tr td.today.disabled:hover[disabled],
fieldset[disabled] .datepicker table tr td.today,
fieldset[disabled] .datepicker table tr td.today:hover,
fieldset[disabled] .datepicker table tr td.today.disabled,
fieldset[disabled] .datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today:hover.disabled:hover,
.datepicker table tr td.today.disabled.disabled:hover,
.datepicker table tr td.today.disabled:hover.disabled:hover,
.datepicker table tr td.today[disabled]:hover,
.datepicker table tr td.today:hover[disabled]:hover,
.datepicker table tr td.today.disabled[disabled]:hover,
.datepicker table tr td.today.disabled:hover[disabled]:hover,
fieldset[disabled] .datepicker table tr td.today:hover,
fieldset[disabled] .datepicker table tr td.today:hover:hover,
fieldset[disabled] .datepicker table tr td.today.disabled:hover,
fieldset[disabled] .datepicker table tr td.today.disabled:hover:hover,
.datepicker table tr td.today.disabled:focus,
.datepicker table tr td.today:hover.disabled:focus,
.datepicker table tr td.today.disabled.disabled:focus,
.datepicker table tr td.today.disabled:hover.disabled:focus,
.datepicker table tr td.today[disabled]:focus,
.datepicker table tr td.today:hover[disabled]:focus,
.datepicker table tr td.today.disabled[disabled]:focus,
.datepicker table tr td.today.disabled:hover[disabled]:focus,
fieldset[disabled] .datepicker table tr td.today:focus,
fieldset[disabled] .datepicker table tr td.today:hover:focus,
fieldset[disabled] .datepicker table tr td.today.disabled:focus,
fieldset[disabled] .datepicker table tr td.today.disabled:hover:focus,
.datepicker table tr td.today.disabled:active,
.datepicker table tr td.today:hover.disabled:active,
.datepicker table tr td.today.disabled.disabled:active,
.datepicker table tr td.today.disabled:hover.disabled:active,
.datepicker table tr td.today[disabled]:active,
.datepicker table tr td.today:hover[disabled]:active,
.datepicker table tr td.today.disabled[disabled]:active,
.datepicker table tr td.today.disabled:hover[disabled]:active,
fieldset[disabled] .datepicker table tr td.today:active,
fieldset[disabled] .datepicker table tr td.today:hover:active,
fieldset[disabled] .datepicker table tr td.today.disabled:active,
fieldset[disabled] .datepicker table tr td.today.disabled:hover:active,
.datepicker table tr td.today.disabled.active,
.datepicker table tr td.today:hover.disabled.active,
.datepicker table tr td.today.disabled.disabled.active,
.datepicker table tr td.today.disabled:hover.disabled.active,
.datepicker table tr td.today[disabled].active,
.datepicker table tr td.today:hover[disabled].active,
.datepicker table tr td.today.disabled[disabled].active,
.datepicker table tr td.today.disabled:hover[disabled].active,
fieldset[disabled] .datepicker table tr td.today.active,
fieldset[disabled] .datepicker table tr td.today:hover.active,
fieldset[disabled] .datepicker table tr td.today.disabled.active,
fieldset[disabled] .datepicker table tr td.today.disabled:hover.active {
  background-color: #ffdb99;
  border-color: #ffb733;
}

.datepicker table tr td.range.today,
.datepicker table tr td.range.today:hover,
.datepicker table tr td.range.today.disabled,
.datepicker table tr td.range.today.disabled:hover {
  color: #000;
  background-color: #f7ca77;
  border-color: #f1a417;

}
.datepicker table tr td.range.today:hover,
.datepicker table tr td.range.today:hover:hover,
.datepicker table tr td.range.today.disabled:hover,
.datepicker table tr td.range.today.disabled:hover:hover,
.datepicker table tr td.range.today:focus,
.datepicker table tr td.range.today:hover:focus,
.datepicker table tr td.range.today.disabled:focus,
.datepicker table tr td.range.today.disabled:hover:focus,
.datepicker table tr td.range.today:active,
.datepicker table tr td.range.today:hover:active,
.datepicker table tr td.range.today.disabled:active,
.datepicker table tr td.range.today.disabled:hover:active,
.datepicker table tr td.range.today.active,
.datepicker table tr td.range.today:hover.active,
.datepicker table tr td.range.today.disabled.active,
.datepicker table tr td.range.today.disabled:hover.active,
.open .dropdown-toggle.datepicker table tr td.range.today,
.open .dropdown-toggle.datepicker table tr td.range.today:hover,
.open .dropdown-toggle.datepicker table tr td.range.today.disabled,
.open .dropdown-toggle.datepicker table tr td.range.today.disabled:hover {
  color: #000;
  background-color: #f4bb51;
  border-color: #bf800c;
}
.datepicker table tr td.range.today.disabled,
.datepicker table tr td.range.today:hover.disabled,
.datepicker table tr td.range.today.disabled.disabled,
.datepicker table tr td.range.today.disabled:hover.disabled,
.datepicker table tr td.range.today[disabled],
.datepicker table tr td.range.today:hover[disabled],
.datepicker table tr td.range.today.disabled[disabled],
.datepicker table tr td.range.today.disabled:hover[disabled],
fieldset[disabled] .datepicker table tr td.range.today,
fieldset[disabled] .datepicker table tr td.range.today:hover,
fieldset[disabled] .datepicker table tr td.range.today.disabled,
fieldset[disabled] .datepicker table tr td.range.today.disabled:hover,
.datepicker table tr td.range.today.disabled:hover,
.datepicker table tr td.range.today:hover.disabled:hover,
.datepicker table tr td.range.today.disabled.disabled:hover,
.datepicker table tr td.range.today.disabled:hover.disabled:hover,
.datepicker table tr td.range.today[disabled]:hover,
.datepicker table tr td.range.today:hover[disabled]:hover,
.datepicker table tr td.range.today.disabled[disabled]:hover,
.datepicker table tr td.range.today.disabled:hover[disabled]:hover,
fieldset[disabled] .datepicker table tr td.range.today:hover,
fieldset[disabled] .datepicker table tr td.range.today:hover:hover,
fieldset[disabled] .datepicker table tr td.range.today.disabled:hover,
fieldset[disabled] .datepicker table tr td.range.today.disabled:hover:hover,
.datepicker table tr td.range.today.disabled:focus,
.datepicker table tr td.range.today:hover.disabled:focus,
.datepicker table tr td.range.today.disabled.disabled:focus,
.datepicker table tr td.range.today.disabled:hover.disabled:focus,
.datepicker table tr td.range.today[disabled]:focus,
.datepicker table tr td.range.today:hover[disabled]:focus,
.datepicker table tr td.range.today.disabled[disabled]:focus,
.datepicker table tr td.range.today.disabled:hover[disabled]:focus,
fieldset[disabled] .datepicker table tr td.range.today:focus,
fieldset[disabled] .datepicker table tr td.range.today:hover:focus,
fieldset[disabled] .datepicker table tr td.range.today.disabled:focus,
fieldset[disabled] .datepicker table tr td.range.today.disabled:hover:focus,
.datepicker table tr td.range.today.disabled:active,
.datepicker table tr td.range.today:hover.disabled:active,
.datepicker table tr td.range.today.disabled.disabled:active,
.datepicker table tr td.range.today.disabled:hover.disabled:active,
.datepicker table tr td.range.today[disabled]:active,
.datepicker table tr td.range.today:hover[disabled]:active,
.datepicker table tr td.range.today.disabled[disabled]:active,
.datepicker table tr td.range.today.disabled:hover[disabled]:active,
fieldset[disabled] .datepicker table tr td.range.today:active,
fieldset[disabled] .datepicker table tr td.range.today:hover:active,
fieldset[disabled] .datepicker table tr td.range.today.disabled:active,
fieldset[disabled] .datepicker table tr td.range.today.disabled:hover:active,
.datepicker table tr td.range.today.disabled.active,
.datepicker table tr td.range.today:hover.disabled.active,
.datepicker table tr td.range.today.disabled.disabled.active,
.datepicker table tr td.range.today.disabled:hover.disabled.active,
.datepicker table tr td.range.today[disabled].active,
.datepicker table tr td.range.today:hover[disabled].active,
.datepicker table tr td.range.today.disabled[disabled].active,
.datepicker table tr td.range.today.disabled:hover[disabled].active,
fieldset[disabled] .datepicker table tr td.range.today.active,
fieldset[disabled] .datepicker table tr td.range.today:hover.active,
fieldset[disabled] .datepicker table tr td.range.today.disabled.active,
fieldset[disabled] .datepicker table tr td.range.today.disabled:hover.active {
  background-color: #f7ca77;
  border-color: #f1a417;
}
.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active:focus,
.datepicker table tr td.active:hover:focus,
.datepicker table tr td.active.disabled:focus,
.datepicker table tr td.active.disabled:hover:focus,
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active,
.open .dropdown-toggle.datepicker table tr td.active,
.open .dropdown-toggle.datepicker table tr td.active:hover,
.open .dropdown-toggle.datepicker table tr td.active.disabled,
.open .dropdown-toggle.datepicker table tr td.active.disabled:hover {
  color: #fff;
  background-color: #2888B4;
  border-color: #89B0F1;
}
.datepicker table tr td span.active:hover,
.datepicker table tr td span.active:hover:hover,
.datepicker table tr td span.active.disabled:hover,
.datepicker table tr td span.active.disabled:hover:hover,
.datepicker table tr td span.active:focus,
.datepicker table tr td span.active:hover:focus,
.datepicker table tr td span.active.disabled:focus,
.datepicker table tr td span.active.disabled:hover:focus,
.datepicker table tr td span.active:active,
.datepicker table tr td span.active:hover:active,
.datepicker table tr td span.active.disabled:active,
.datepicker table tr td span.active.disabled:hover:active,
.datepicker table tr td span.active.active,
.datepicker table tr td span.active:hover.active,
.datepicker table tr td span.active.disabled.active,
.datepicker table tr td span.active.disabled:hover.active,
.open .dropdown-toggle.datepicker table tr td span.active,
.open .dropdown-toggle.datepicker table tr td span.active:hover,
.open .dropdown-toggle.datepicker table tr td span.active.disabled,
.open .dropdown-toggle.datepicker table tr td span.active.disabled:hover {
  color: #fff;
  background-color: #2888B4;
  border-color: #89B0F1;
}
.box-icon,
[class^="box-icon-"],
[class*=" box-icon-"] {
  background: #2888B4;
  color: #fff;

}
.box-icon:hover,
[class^="box-icon-"]:hover,
[class*=" box-icon-"]:hover {
  background: #89B0F1;
  color: #fff;
}
.box-icon-white {
  background: #fff;
  color: #2888B4;
}
.box-icon-white:hover {
  color: #2888B4;
  background: #e6e6e6;
}
.box-icon-warning {
  background: #f89406;
}
.box-icon-to-normal:hover {
  background: #2888B4;
}
.box-icon-to-white:hover {
  background: #fff;
  color: #2888B4;
}
.box-icon-to-warning:hover {
  background: #f89406;
}
.box-icon-border,
[class^="box-icon-border"],
[class*=" box-icon-border"] {
  background: none;
  border: 1px solid #2888B4;
  color: #2888B4;
}
.box-icon-border:hover,
[class^="box-icon-border"]:hover,
[class*=" box-icon-border"]:hover {
  background: #2888B4;
  color: #fff !important;
}
.box-icon-border.box-icon-white:hover,
[class^="box-icon-border"].box-icon-white:hover,
[class*=" box-icon-border"].box-icon-white:hover,
.box-icon-border.box-icon-to-white:hover:hover,
[class^="box-icon-border"].box-icon-to-white:hover:hover,
[class*=" box-icon-border"].box-icon-to-white:hover:hover {
  color: #2888B4 !important;
  background: #fff;
}
.box-icon-border.box-icon-to-normal:hover,
[class^="box-icon-border"].box-icon-to-normal:hover,
[class*=" box-icon-border"].box-icon-to-normal:hover {
  border-color: #2888B4;
  background: #2888B4;
}
.animate-icon-border-rise:after,
.animate-icon-border-rise-alt:after {
  -webkit-box-shadow: 0 0 0 2px #2888B4;
  box-shadow: 0 0 0 2px #2888B4;
}
.animate-icon-border-rise.box-icon-warning:after,
.animate-icon-border-rise-alt.box-icon-warning:after,
.animate-icon-border-rise.box-icon-to-warning:hover:after,
.animate-icon-border-rise-alt.box-icon-to-warning:hover:after {
  -webkit-box-shadow: 0 0 0 2px #f89406;
  box-shadow: 0 0 0 2px #f89406;
}
.animate-icon-border-rise.box-icon-to-normal:after:hover,
.animate-icon-border-rise-alt.box-icon-to-normal:after:hover {
  -webkit-box-shadow: 0 0 0 2px #2888B4;
  box-shadow: 0 0 0 2px #2888B4;
}
.animate-icon-border-fadeout {
  color: #fff;
  background: none;
  border: 2px solid #2888B4;
}
.animate-icon-border-fadeout:after {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  background: #2888B4;
}
.animate-icon-border-fadeout:hover {
  color: #2888B4;
  background: none;
}

.animate-icon-border-fadeout.box-icon-warning,
.animate-icon-border-fadeout.box-icon-to-warning:hover {
  border-color: #f89406;
}
.animate-icon-border-fadeout.box-icon-warning:after,
.animate-icon-border-fadeout.box-icon-to-warning:hover:after {
  background: #f89406;
}
.animate-icon-border-fadeout.box-icon-warning:hover,
.animate-icon-border-fadeout.box-icon-to-warning:hover:hover {
  color: #f89406;
}
.animate-icon-border-fadeout.box-icon-to-normal {
  border-color: #2888B4;
}
.animate-icon-border-fadeout.box-icon-to-normal:after {
  background: #2888B4;
}
.animate-icon-border-fadeout.box-icon-to-normal:hover {
  color: #2888B4;
}

.animate-icon-border-fadein {
  color: #2888B4;
  background: none;
  border: 2px solid #2888B4;
}

.animate-icon-border-fadein:hover:after {
  background: #2888B4;
}
.animate-icon-border-fadein.box-icon-warning,
.animate-icon-border-fadein.box-icon-to-warning:hover {
  color: #f89406;
  border-color: #f89406;
}
.animate-icon-border-fadein.box-icon-warning:hover:after,
.animate-icon-border-fadein.box-icon-to-warning:hover:hover:after {
  background: #f89406;
}
.animate-icon-border-fadein.box-icon-to-normal:hover {
  color: #2888B4;
  border-color: #2888B4;
}
.animate-icon-border-fadein.box-icon-to-normal:hover:hover:after {
  background: #2888B4;
}
.booking-item:hover,
.booking-item.active {
  color: #737373;
  border: 1px solid #2888B4;
  -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.2);
  box-shadow: 0 2px 1px rgba(0,0,0,0.2);
}

.booking-item.booking-item-small .booking-item-rating-stars {
  font-size: 12px;
  margin-bottom: 0;
  color: #2888B4;
}

.booking-item-rating .booking-item-rating-stars {
  color: #2888B4;
}

.booking-item-features > li:hover > i {
  border-color: #d66f11;
}

.booking-item-raiting-list > li > div.booking-item-raiting-list-bar > div,
.booking-item-raiting-summary-list > li > div.booking-item-raiting-list-bar > div {
  background: #2888B4;
  height: 100%;
}

.booking-item-raiting-summary-list > li .booking-item-rating-stars {

  color: #2888B4;
}
.booking-item-reviews > li .booking-item-review-person-avatar:hover {
  -webkit-box-shadow: 0 0 0 2px #2888B4;
  box-shadow: 0 0 0 2px #2888B4;
}
.booking-item-reviews > li .booking-item-review-content .booking-item-review-expand span {
  color: #2888B4;
}
.booking-item-reviews > li .booking-item-rating-stars {
  font-size: 14px;
  color: #2888B4;
  margin-bottom: 5px;
}

.booking-item-raiting-summary-list.stats-list-select > li .booking-item-rating-stars > li.selected {
  color: #2888B4;
}

.booking-item-deails-date-location {
  border: 1px solid #2888B4;
}

.booking-item-payment-total-flight > li:first-child > h5 {

  color: #f09644;
}

.booking-item-dates-change {

  border: 1px solid #2888B4;

}
.user-profile-sidebar .user-profile-nav > li.active > a {
  background: #2888B4;
  color: #fff;

}
.user-profile-sidebar .user-profile-nav > li.active > a:hover {
  background: #2888B4;
  color: #fff;
}
.user-profile-sidebar .user-profile-nav > li > a:hover > i {
  color: #2888B4;
}
.user-profile-statictics > li h5 {

  color: #2888B4;
}
.irs-diapason {

  background: #2888B4;
}
.irs-slider {

  background: #89B0F1;
}
.i-check.hover,
.i-radio.hover {
  border: 1px solid #2888B4;
}
.i-check.checked,
.i-radio.checked {
  border: 1px solid #2888B4;
  background: #2888B4;
}

.i-check.i-check-stroke.checked:before {
  color: #2888B4;
}

.checkbox-switch .i-check.checked:before,
.radio-switch .i-check.checked:before,
.checkbox-switch .i-radio.checked:before,
.radio-switch .i-radio.checked:before {
  background: #2888B4;
}

.checkbox-stroke .i-check.checked:before,
.radio-stroke .i-check.checked:before,
.checkbox-stroke .i-radio.checked:before,
.radio-stroke .i-radio.checked:before {
  color: #2888B4;
}

.fotorama__thumb-border {
  border-color: #2888B4;
}
.tt-suggestion.tt-cursor {
  color: #fff;
  background: #2888B4;
}

.owl-controls .owl-page span {
  background: #2888B4;
}

.owl-controls .owl-buttons div:hover {
  background: #2888B4;
  -webkit-box-shadow: 0 0 0 1px #2888B4;
  box-shadow: 0 0 0 1px #2888B4;
}

.owl-cap-price h5 {
  color: #ef8f39;
}

.countdown.countdown-inline > div:first-child span.count {
  color: #2888B4;
}
.countdown.countdown-inline > div:first-child span.title {
  color: #2888B4;
}

.comment .comment-review-rate {
  color: #2888B4;
}

.preview-title {
  background: #2888B4;
}

.booking-header-part {
  border: 1px solid #2888B4;
}

 .booking-payments{
     border-color: #2888B4;
}


ul.slimmenu li a {
     padding: 12px 12px !important;
     font-size: 15px !important;
    color: white !important;
 }

header#main-header {
  border-bottom: 2px solid #2A3075;
    background-color: #2A3075;
}


.header-top {
    max-height: 120px;
    background-color: #2A3075;
    border-bottom: 2px solid white;
}

 body {
  font-family: Navy, 'Open Sans', Tahoma, Arial, helvetica, sans-serif;
}

 .logo h2 {
     margin-bottom: 2px;
     font-weight: bold;
     padding-left: 12px;
 }

@media(min-width: 992px) {
   .logo h2 {
     margin-top: 15px;

 }
} 

 #cassidymenu {
        padding: 0px 12px !important;
     font-size: 12px !important;
    color: white !important;
 }

 #cassidyPhone a {
     font-weight: bold;
 }

 footer#main-footer {
     background: #89B0F1;
     padding-top: 0px;
 }

  .box-icon:hover, [class^="box-icon-"]:hover, [class*=" box-icon-"] {
      background: #2A3075;
 }

 .box-icon:hover, [class^="box-icon-"]:hover, [class*=" box-icon-"]:hover {
      background: #2888B4;
 }



.ribbon span {
  background: #79A70A;
  background: linear-gradient(#2888B4 0%, #2A3075 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
}
.ribbon span::before {
  border-left: 3px solid #2A3075;
  border-top: 3px solid #2A3075;
}
.ribbon span::after {
  border-right: 3px solid #2A3075;
  border-top: 3px solid #2A3075;
}


.bottom-menu {
    background: #2A3075;
    padding-bottom: 20px;
    padding-top: 20px;
    margin-bottom: 30px;
    font-weight: bold;
}
.bottom-menu a:hover {
    text-decoration: underline;
}

.text-big-footer {
    font-size: 30.75px;
    position: relative;
bottom: 3px;
}


.forceNowrap {
      display: inline-block !important;
      overflow: hidden !important; 
  text-overflow: ellipsis !important;
  white-space: nowrap !important;
    
}



.text-darkblue .simulatelist a {
color: #2A3075 !important
}
.text-darkblue .simulatelist a:hover {
  text-decoration: underline;
}

.slimmenu-menu-collapser {
    background-color: #2888B4;
}

::selection {
    background: #2888B4 !important;
    color: #fff;
}

.btnmainpic {
    background-color: #2888B4 !important;
    color: white !important;
}